### Signal

# Clapper Player::seek-done

#### Declaration

    void
    seek_done (
      ClapperPlayer* self,
      gpointer user_data
    )

#### Description [src]

A seeking operation has finished. Player is now at playback position after seek.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal emission will restart instead of recursing
Hooks are disabled for this signal